@font-face {
    font-family: 'GraphikBold';
    src: url('GraphikBold.eot');
    src: url('GraphikBold.eot') format('embedded-opentype'),
         url('GraphikBold.woff2') format('woff2'),
         url('GraphikBold.woff') format('woff'),
         url('GraphikBold.ttf') format('truetype'),
         url('GraphikBold.svg#GraphikBold') format('svg');
}

@font-face {
    font-family: 'GraphikRegular';
    src: url('GraphikRegular.eot');
    src: url('GraphikRegular.eot') format('embedded-opentype'),
         url('GraphikRegular.woff2') format('woff2'),
         url('GraphikRegular.woff') format('woff'),
         url('GraphikRegular.ttf') format('truetype'),
         url('GraphikRegular.svg#GraphikRegular') format('svg');
}

@font-face {
    font-family: 'JuriZaechFrontageCondensed3D';
    src: url('JuriZaechFrontageCondensed3D.eot');
    src: url('JuriZaechFrontageCondensed3D.eot') format('embedded-opentype'),
         url('JuriZaechFrontageCondensed3D.woff2') format('woff2'),
         url('JuriZaechFrontageCondensed3D.woff') format('woff'),
         url('JuriZaechFrontageCondensed3D.ttf') format('truetype'),
         url('JuriZaechFrontageCondensed3D.svg#JuriZaechFrontageCondensed3D') format('svg');
}

@font-face {
    font-family: 'JuriZaechFrontageCondensedBulb';
    src: url('JuriZaechFrontageCondensedBulb.eot');
    src: url('JuriZaechFrontageCondensedBulb.eot') format('embedded-opentype'),
         url('JuriZaechFrontageCondensedBulb.woff2') format('woff2'),
         url('JuriZaechFrontageCondensedBulb.woff') format('woff'),
         url('JuriZaechFrontageCondensedBulb.ttf') format('truetype'),
         url('JuriZaechFrontageCondensedBulb.svg#JuriZaechFrontageCondensedBulb') format('svg');
}

@font-face {
    font-family: 'JuriZaechFrontageCondensedRegular';
    src: url('JuriZaechFrontageCondensedRegular.eot');
    src: url('JuriZaechFrontageCondensedRegular.eot') format('embedded-opentype'),
         url('JuriZaechFrontageCondensedRegular.woff2') format('woff2'),
         url('JuriZaechFrontageCondensedRegular.woff') format('woff'),
         url('JuriZaechFrontageCondensedRegular.ttf') format('truetype'),
         url('JuriZaechFrontageCondensedRegular.svg#JuriZaechFrontageCondensedRegular') format('svg');
}

@font-face {
    font-family: 'JuriZaechFrontageCondensedBold';
    src: url('JuriZaechFrontageCondensedBold.eot');
    src: url('JuriZaechFrontageCondensedBold.eot') format('embedded-opentype'),
         url('JuriZaechFrontageCondensedBold.woff2') format('woff2'),
         url('JuriZaechFrontageCondensedBold.woff') format('woff'),
         url('JuriZaechFrontageCondensedBold.ttf') format('truetype'),
         url('JuriZaechFrontageCondensedBold.svg#JuriZaechFrontageCondensedBold') format('svg');
}

@font-face {
    font-family: 'JuriZaechFrontageCondensedOutline';
    src: url('JuriZaechFrontageCondensedOutline.eot');
    src: url('JuriZaechFrontageCondensedOutline.eot') format('embedded-opentype'),
         url('JuriZaechFrontageCondensedOutline.woff2') format('woff2'),
         url('JuriZaechFrontageCondensedOutline.woff') format('woff'),
         url('JuriZaechFrontageCondensedOutline.ttf') format('truetype'),
         url('JuriZaechFrontageCondensedOutline.svg#JuriZaechFrontageCondensedOutline') format('svg');
}


@font-face {
    font-family: 'GraphikCondBold';
    src: url('GraphikCondBold.eot');
    src: url('GraphikCondBold.eot') format('embedded-opentype'),
         url('GraphikCondBold.woff2') format('woff2'),
         url('GraphikCondBold.woff') format('woff'),
         url('GraphikCondBold.ttf') format('truetype'),
         url('GraphikCondBold.svg#GraphikCondBold') format('svg');
}


@font-face {
    font-family: 'helveticaregular';
    src: url('4864-webfont.woff2') format('woff2'),
         url('4864-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GraphikBlack';
    src: url('GraphikBlack.eot');
    src: url('GraphikBlack.eot') format('embedded-opentype'),
         url('GraphikBlack.woff2') format('woff2'),
         url('GraphikBlack.woff') format('woff'),
         url('GraphikBlack.ttf') format('truetype'),
         url('GraphikBlack.svg#GraphikBlack') format('svg');
}

@font-face {
    font-family: 'GraphikSemibold';
    src: url('GraphikSemibold.eot');
    src: url('GraphikSemibold.eot') format('embedded-opentype'),
         url('GraphikSemibold.woff2') format('woff2'),
         url('GraphikSemibold.woff') format('woff'),
         url('GraphikSemibold.ttf') format('truetype'),
         url('GraphikSemibold.svg#GraphikSemibold') format('svg');
}

@font-face {
    font-family: 'helveticaregular';
    src: url('helvetica.woff2') format('woff2'),
         url('helvetica.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




